Subject: Cuirass: Evaluations errors appear are "In progress..."

From: Clément Lassieur <[email-masked]>
Date: Fri, 14 Sep 2018 11:53:09 +0200

Hi,

Evaluations errors appear are "In progress..." (until next Cuirass
reboot) whereas they should be marked as "Failed" (permanently).

Clément